
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17602

[BCR1093][Android][3rd Party Transfer Add Favourite from Transfer Services][Confirmation Screen]

Keep On Loading for Concurrent Login

07 September 2023 02:12 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 07 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

At Add To Favourite Confirmation screen, click Confirm after the same user ID login using another device

Issue:

Keep on loading non stop

Expected:

Display Concurrent Login Screen

History

#1 - 07 September 2023 04:31 PM - Septi Gizka Tiara

- Status changed from New to Resolved

#2 - 07 September 2023 06:43 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to Nor Khairun Aqila Jesmen

#3 - 08 September 2023 04:17 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to In Progress

Screen display as Service Unavailable screen.

Expected show screen Concurrent login

#4 - 08 September 2023 04:17 PM - Nor Khairun Aqila Jesmen

- Status changed from In Progress to New

- Assignee changed from Nor Khairun Aqila Jesmen to Septi Gizka Tiara

Screen display as Service Unavailable screen.

Expected show screen Concurrent login

#5 - 13 September 2023 08:19 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#6 - 18 September 2023 04:53 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#7 - 19 September 2023 11:50 AM - Feerman Yusoff

- Status changed from Resolved to Assigned

Failed, go to Service Unavailable screen instead of Concurrent Login screen
#8 - 19 September 2023 02:43 PM - Feerman Yusoff

- Status changed from Assigned to New

#9 - 19 September 2023 04:14 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#10 - 19 September 2023 04:44 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Feerman Yusoff

#11 - 20 September 2023 05:06 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Tested good
